## libcatalyst-plugin-enablemiddleware-perl 0.006

=== debian/changelog ===
libcatalyst-plugin-enablemiddleware-perl (0.006-1) unstable; urgency=low

  * Initial Release. (Closes: #730794)

 -- Michael Prokop <mprokop@sipwise.com>  Mon, 2 Dec 2013 20:45:43 +0100
