=== debian/control ===
Source: libcatalyst-plugin-enablemiddleware-perl
Section: perl
Priority: optional
Maintainer: Michael Prokop <mprokop@sipwise.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-perl,
 libhttp-message-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libplack-perl,
 libtest-most-perl (>= 0.25),
 libtext-simpletable-perl,
 perl
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Catalyst-Plugin-EnableMiddleware

Package: libcatalyst-plugin-enablemiddleware-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libmoose-perl,
 libnamespace-autoclean-perl,
 libplack-perl,
 libtext-simpletable-perl
Description: Enable Plack Middleware via Configuration
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
