=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Plugin-EnableMiddleware   .*/Catalyst-Plugin-EnableMiddleware-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
